img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-color:#01009E;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:0px;
	margin:0px;
}
a:link {
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #CCC;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #FF9;
	font-weight:bold;
}
.style1 {
	font-size: 38px;
	font-weight: bold;
		text-transform:uppercase;
		font-family:"Times New Roman", Times, serif;
}
.style2 {
	font-size: 34px;
	font-weight: bold;
	color: #666666;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	
}
.style3 {
	color: #FF6;
	font-weight: bold;

}
.style4 {
	font-size: 24px;
	color: #FD7B3D;
	font-weight: bold;
}
	h1 {color: #900; font-size:26px; font-weight:bold;}
	h2 {color: #093; font-size:18px;}
	h3 {color: #F60; font-size:14px; font-weight:bold; text-transform:uppercase;}
	ul{ padding: 0 0 0 40px;}

	.floatleft { float:left; padding:3px 10px 0px 0px; clear:both; }
	
	#menu {
	float:left;
	margin:0;
	padding:0;
 	width:939px; height:40px;
     }

#menu li{
	height:40px;
	float:left;
	list-style-type:none;
}
#menu a{
	height:40px;
	display:block; background-image:url(images/menu.gif);
		text-indent:-9999px;
}

#menu a.home{
		width:173px;
		background-position:0px 0px;
	}
	
#menu a.home:hover, #menu a.homeCur{
		width:173px;
		background-position:0px -40px;
	}
	
#menu a.auto{
		width:253px;
		background-position:-173px 0px;
	}
	
#menu a.auto:hover, #menu a.autoCur{
		width:253px;
		background-position:-173px -40px;
	}
	#menu a.res{
		width:255px;
		background-position:-426px 0px;
	}
	
#menu a.res:hover, #menu a.resCur{
		width:255px;
		background-position:-426px -40px;
	}
	#menu a.com{
		width:258px;
		background-position:-681px 0px;
	}
	
#menu a.com:hover, #menu a.comCur{
		width:258px;
		background-position:-681px -40px;
	}
	
	
	/* ------------------------------------------------------------ */
#services8{
	text-align:left;
	width:280px;
	font-family:"Lucida Sans Unicode";
	color:#000000;
	font-size:13px;
	margin-left:20px;
	margin-right:auto;
}

.services8_lefttitle{
	float: left;
	width:248px;
	padding-bottom:5px;
	font-weight:bold;
	font-style:italic;
	border:1px dashed #999999;
	text-align:center;
	color:#093;
}

.services8_righttitle{

	width:248px;
	padding-bottom:5px;
	font-style:italic;
	font-weight:bold;
	border:1px dashed #999999;
	text-align:center;
	color:#093;
}

.services8_left{
	float: left;
	width:248px;
	padding-bottom:5px;
	border:1px dashed #CCCCCC;
}

.services8_right{

	width:248px;
	padding-bottom:5px;
	border:1px dashed #CCCCCC;
}

.services8_left li, .services8_right li{
	list-style-image:url(images/locksmith.png);
}

/* ------------------------------------------------------------ */

.clear {clear: both}